.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .divider,
.csc-default .tx-ytplaylist-pi1,
.csc-default .tx-indexedsearch,
#two-columns {
	max-width: 850px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 850px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 850px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
	max-width: 870px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 850px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 850px;
}

#wrapper {
	padding: 20px 0;
}

#side-content {
	max-width: 870px;
}

/* Menu Styling Start */

.menu-lock {
	overflow:hidden;
}

#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}

#navigation #navigation-section {
	display: none;
	position: absolute;
	top: 62px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background-color: rgba(0,0,0,0.5);
	height: 100vh;
}

#navigation ul {
	display: block;
	height: 100vh;
	background-color: #05415f;
	width: 50%;
	float: right;
	border-left: 1px solid #052c40;
}

#navigation ul li {
	display: block;
	position: relative;
	margin-right: 0;
	background-color: #05415f;
	/*border-bottom: 1px solid #052c40;*/
	clear:both;
}

#navigation ul li a:link,
#navigation ul li a:active,
#navigation ul li a:visited {
	display: block;
	width: 100%;
	box-sizing: border-box;
	/*border-bottom: none;*/
	padding: 18.5px 20px;
	text-transform: none;
	color: #ffc80a;
}

#navigation ul li a:hover {
	/*border-bottom: none;*/
	background-color: #ffc80a;
	color: #05415f;
}

#navigation ul li span {
	display: block;
	width: 66px;
	height: 53px;
	background: url(images/icons/sub-menu-arrow.png) no-repeat;
	background-position: 0 0;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
}

#navigation ul li.expanded span {
	background-position: 0 -53px;
	background-color: #ffc80a;
}

#navigation ul li.no_expand span {
	display: none;
}

#navigation ul li:hover ul,
#navigation ul li ul {
	display: none;
	width: 100%;
	top: 0;
	position: relative;
	background-color: #222;
	height: auto;
}

#navigation ul li ul li {
	background-color: #05415f;
	/*border-bottom: 1px solid #052c40;*/
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
	padding: 18.5px 30px;
	background-color: #0d5173;
}

#navigation ul li ul li a:hover {
	background-color: #ffc80a;
	color: #05415f;
}

#menu {
	text-align: right;
	vertical-align: middle;
}

#hamburger {
	display: inline-block;
}

/* Custom targeted code */

/* - Banner - */

#c42 .csc-header {
	max-width: 850px;
}
